/* Wysiwyg editor
 **************************************** */
  .mce-content-body {
    word-break: break-word;
    text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph;
  }
  .mce-content-body ol {
    list-style: decimal;
  }
  .mce-content-body ul:not(:first-child),
  .mce-content-body ol:not(:first-child) {
    margin-top: 1em;
  }
  .mce-content-body ul:not(:last-child),
  .mce-content-body ol:not(:last-child) {
    margin-bottom: 1em;
  }
  .mce-content-body ul li,
  .mce-content-body ol li {
    position: relative;
    margin: 0;
    border-bottom: none;
    padding: 0;
    margin-left: 2em;
    padding-top: .5em;
  }
  .mce-content-body ul li {
    list-style: none;
  }
  .mce-content-body ul li::before {
    content: '';
    position: absolute;
    top: 1.1em;
    left: -1.3em;
    width: 10px;
    height: 10px;
  }
  .mce-content-body ul:not([style*="list-style-type"]) li::before {
    top: 1em;
    left: -1.5em;
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }
  .mce-content-body ul:not([style*="list-style-type"]) li:nth-child(odd)::before {
    background-image: url(../images/common/deco_kira-blue.svg);
  }
  .mce-content-body ul:not([style*="list-style-type"]) li:nth-child(even)::before {
    background-image: url(../images/common/deco_kira-yellow.svg);
  }
  .mce-content-body ul[style*="list-style-type"] li::before {
    border: 1px solid #5B9599;
    background-color: #5B9599;
  }
  .mce-content-body ul[style="list-style-type: circle;"] li::before {
    background-color: #fff;
  }
  .mce-content-body ul:not([style="list-style-type: square;"]) li::before {
    border-radius: 50%;
  }
  .mce-content-body img {
    margin: 1em 0;
    max-width: 100%;
    height: auto;
  }
  .mce-content-body hr {
    border: 2px solid #E6EEF3;
  }
  .lps_sec:nth-child(2n) .text:not(.bg-wh) .mce-content-body hr {
    border-color: #fff;
  }
  .mce-content-body .box {
    padding: 24px;
    background-color: #E6EEF3;
    border-radius: 20px;
    font-size: .875rem; /* 14px */
  }
  .mce-content-body .box:not(:first-child) {
    margin-top: 2em;
  }
  .mce-content-body .box:not(:last-child) {
    margin-bottom: 2em;
  }
  .mce-content-body .box-wh {
    background-color: #fff;
    border: 0;
  }
  .mce-content-body .alignleft {
    float: left;
    clear: left;
    margin-right: 1em;
    margin-bottom: 1em;
  }
  .mce-content-body .alignright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
  }
  .mce-content-body .aligncenter {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
  }
  .mce-content-body img.aligncenter {
    display: block;
  }
  .mce-content-body .alignleft:last-child,
  .mce-content-body .alignright:last-child,
  .mce-content-body .aligncenter:last-child {
    margin-bottom: 0;
  }
  .mce-content-body p {
    letter-spacing: 0;
  }
  .mce-content-body p:not(:last-child) {
    margin-bottom: 1em;
  }
  .mce-content-body strong {
    font-weight: bold;
  }
  .mce-content-body blockquote {
    margin: 1em 0;
    padding: 15px 40px;
    border-radius: 3px;
    position: relative;
    display: inline-block;
    font-style: oblique;
    color: #666;
    background-color: #f8f8f8;
  }
  .mce-content-body blockquote p { margin-bottom: 0; }
  .mce-content-body blockquote::before,
  .mce-content-body blockquote::after {
    content: '';
    position: absolute;
    width: 1em;
    height: 1em;
    opacity: .25;
  }
  .mce-content-body blockquote::before {
    background-image: url('../images/common/icon-quote_left.svg');
    top: 13px;
    left: 10px;
  }
  .mce-content-body blockquote::after {
    background-image: url('../images/common/icon-quote_right.svg');
    bottom: 13px;
    right: 10px;
  }
  .mce-content-body a {
    text-decoration: underline;
  }
  .mce-content-body a:hover {
    text-decoration: none;
  }
  .mce-content-body .footer_text small {
    display: block;
    margin-top: 8px;
    text-align: right;
  }
  .mce-content-body table {
    border: none;
    height: auto !important;
  }
  .mce-content-body table:not(:first-child) { margin-top: 1em; }
  .mce-content-body table:not(:last-child) { margin-bottom: 1em; }
  .mce-content-body th,
  .mce-content-body td,
  .mce-content-body tr {
    height: auto !important;
  }
  .mce-content-body th,
  .mce-content-body td {
    padding: 1em;
    border: 1px solid #E6EEF3;
    vertical-align: middle;
  }
  .mce-content-body th {
    text-align: left;
  }
  .mce-content-body sup {
    font-size: .75rem; /* 12px */
    color: #555;
  }
  .bold {
    font-weight: bold;
    color: #5B9599;
  }

  /* iframe */
  .iframe {
    position: relative;
  }
  .iframe:not(:last-child) {
    margin-bottom: 2em;
  }
  .iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .mce-content-body .iframe--youtube,
  .mce-content-body .iframe--google_map {
    padding-top: calc( 9 / 16 * 100% );
    border: 2px solid #c4ced4;
    border-radius: 20px;
    overflow: hidden;
  }

  /* table scroll */
  .table-sp-scroll {
    white-space: nowrap;
  }
  .scroll {
    overflow-x: scroll;
    margin-bottom: 1em;
    -webkit-overflow-scrolling: touch;
  }
  .scroll table { margin: 0; }
  .scroll--cap {
    text-align: right;
    margin: 1em 0 0 !important;
    opacity: .25;
    font-size: .875rem; /* 14px */
  }

  @media screen and (max-width: 767px) {

    .mce-content-body .alignright,
    .mce-content-body .alignleft  {
      width: 100% !important;
      float: none;
      margin: 20px auto;
      display: block;
    }
    .mce-content-body blockquote {
      padding: 15px;
    }
    .mce-content-body blockquote::before {
      top: 0;
      left: 0;
    }
    .mce-content-body blockquote::after {
      bottom: 0;
      right: 0;
    }
    .mce-content-body ul li::before {
      width: 8px;
      height: 8px;
    }
    .mce-content-body ul:not([style*="list-style-type"]) li::before {
      width: 12px;
      height: 12px;
    }
    .mce-content-body .box {
      border-radius: 8px;
      font-size: .857rem; /* 12px */
    }
    .mce-content-body table {
      max-width: none !important;
    }
    .mce-content-body th,
    .mce-content-body td {
      padding: 8px;
    }
    .table-sp-full {
      width: 100% !important;
    }
    .table-sp-full th,
    .table-sp-full td {
      flex: 1;
    }
    .table-sp-block,
    .table-sp-block th,
    .table-sp-block td {
      width: 100% !important;
    }
    .table-sp-block th,
    .table-sp-block td {
      display: block;
    }
    .mce-content-body .box {
      padding: 24px;
    }
  }

/* 管理画面エディタ用
*************************************************** */
  .mce-content-body.wp-editor {
    padding: 24px !important;
    max-height: 100vh !important;
    overflow-y: scroll !important;
  }

  @media screen and (max-width: 767px) {
    .mce-content-body.wp-editor table tr *:first-child:nth-last-child(2),
    .mce-content-body.wp-editor table tr *:first-child:nth-last-child(2) ~ * {
      display: table-cell;
      width: auto !important;
    }
  }

/* add quicktag
*************************************************** */
  /* 見出し */
  .editor-ttl,
  .editor-ttl2,
  .editor-ttl3 {
    color: #5B9599;
  }
  .editor-ttl:not(:first-child),
  .editor-ttl2:not(:first-child),
  .editor-ttl3:not(:first-child) {
    margin-top: 1em;
  }
  .editor-ttl:not(:last-child),
  .editor-ttl2:not(:last-child),
  .editor-ttl3:not(:last-child) {
    margin-bottom: 1em;
  }
  .editor-ttl {
    font-size: 2rem; /* 32px */
  }
  .editor-ttl::after {
    content: '';
    display: block;
    width: 86px;
    height: 5px;
    border-radius: 2.5px;
    background-image: linear-gradient(90deg, #F0DC7A 0%, #F0DC7A 25%, #9AC3C5 25%, #9AC3C5 50%, #5A968E 50%, #5A968E 75%, #3A5950 75%, #3A5950 100%);
    margin-top: calc(1em - 5px);
  }
  .editor-ttl[style="text-align: center;"]::after {
    margin-left: auto;
    margin-right: auto;
  }
  .editor-ttl2 {
    font-size: 1.5rem; /* 24px */
  }
  .editor-ttl3 {
    font-size: 1.125rem; /* 18px */ 
  }

  /* 注意書き */
  .txt-attention {
    display: block;
    text-indent: -1em;
    padding-left: 1em;
    font-size: .875rem; /* 14px */
    color: #999;
  }
  .txt-attention::before {
    content: '※';
  }

  /* テーブル */
  .table1 th,
  .table1 td {
    position: relative;
    border: 0;
    padding: 1em 1.5em;
  }
  .table1 th {
    color: #5B9599;
    font-size: 1.125rem; /* 18px */
  }
  .table1 th::before,
  .table1 td::before {
    content: '';
    position: absolute;
    bottom: 0;
    width: calc(100% - 3px);
  }
  .table1 th::before,
  .table1 td::before {
    height: 2px;
  }
  .table1 th::before {
    left: 0;
    background-color: #E6EEF3;
  }
  .table1 td::before {
    right: 0;
    background-color: #eee;
  }
  .lps_sec:nth-child(2n) .text:not(.bg-wh) .table1 th::before {
    background-color: #92B5B8;
  }
  .lps_sec:nth-child(2n) .text:not(.bg-wh) .table1 td::before {
    background-color: #C4CED4;
  }
  /* IE */
  _:-ms-input-placeholder, :root .table1 th {
    border-bottom: 2px solid #E6EEF3;
  }
  _:-ms-input-placeholder, :root .table1 td {
    border-bottom: 2px solid #eee;
  }
  _:-ms-input-placeholder, :root .lps_sec:nth-child(2n) .text:not(.bg-wh) .table1 th {
    border-bottom: 2px solid #92B5B8;
  }
  _:-ms-input-placeholder, :root .lps_sec:nth-child(2n) .text:not(.bg-wh) .table1 td {
    border-bottom: 2px solid #C4CED4;
  }
  _:-ms-input-placeholder, :root .table1 th::before,
  _:-ms-input-placeholder, :root .table1 td::before {
    display: none;
  }
  .table2 {
    border: 2px solid #E6EEF3 !important;
    border-spacing: 0;
    border-collapse: separate;
    border-radius: 20px;
  }
  .lps_sec:nth-child(2n) .text:not(.bg-wh) .table2 {
    border: 2px solid #C4CED4 !important;
  }
  .table2 th,
  .table2 td {
    border: 0;
    padding: 1em 1.25em;
  }
  .table2 th {
    color: #5B9599;
    background-color: #f2f6f9;
  }
  .table2 td {
    background-color: #fff;
  }
  .table2 tr:not(:last-child) th,
  .table2 tr:not(:last-child) td {
    border-bottom: 1px solid #E6EEF3;
  }
  .table2 tr:first-child > *:first-child {
    border-radius: 20px 0 0 0;
  }
  .table2 tr:last-child > *:first-child {
    border-radius: 0 0 0 20px;
  }
  .table2 tr:first-child  > *:last-child {
    border-radius: 0 20px 0 0;
  }
  .table2 tr:last-child > *:last-child {
    border-radius: 0 0 20px 0;
  }
  .table2 tr:only-child > *:first-child {
    border-radius: 20px 0 0 20px;
  }
  .table2 tr:only-child > *:last-child {
    border-radius: 0 20px 20px 0;
  }

  @media screen and (max-width: 767px) {
    .editor-ttl {
      font-size: 1.286rem; /* 18px */
    }
    .editor-ttl::after {
      display: none;
    }
    .editor-ttl2 {
      font-size: 1.143rem; /* 16px */
    }
    .editor-ttl3 {
      font-size: 1rem; /* 14px */
    }

    /* テーブル */
    .table1 th {
      font-size: 1.071rem; /* 15px */
    }
    .table1.table-sp-block td::before {
      display: none;
    }
    .table2 {
      border-radius: 8px;
    }
    .table2.table-sp-block tr:last-child th,
    .table2.table-sp-block tr:first-child > *:last-child {
      border-radius: 0;
    }
    .table2.table-sp-block tr:first-child > *:first-child {
      border-radius: 8px 8px 0 0;
    }
    .table2.table-sp-block tr:last-child > *:last-child {
      border-radius: 0 0 8px 8px;
    }
    .table2.table-sp-block tr:not(:last-child) th,
    .table2.table-sp-block tr:not(:last-child) td {
      border-bottom: 0;
    }

    /* 注意書き */
    .txt-attention {
      font-size: .929rem; /* 13px */
    }
  }